<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>LocalSupplier</title>
  <link rel="stylesheet" href="style.css">

</head>
<body>
<!-- partial:index.partial.html -->
<title>Local Supplier</title>

<!--META TAGS-->
<meta name="viewport" content="width=device-width, initial-scal=1, user-scalable=no">
<meta name="author" content="Mahesh">

<!--FONT AWESOME-->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<!--EXTERNAL CSS
<link rel="stylesheet" href="css/style.css">-->

<!--GOOGLE FONTS-->
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@600&display=swap" rel="stylesheet"> 
<link href="https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap" rel="stylesheet"> 
</head>
<body>

<header>
<div class="menu">
<table>
<tr>
<td><img src="./img/logo.png" alt="LocalSupplier" class="logo"></td>
<!-- <td>
<input type="text" class="search" name="search" placeholder="Search"><button type="submit"><i class="fa fa-search"></i></button>
</td> -->
<td>
<span>
<div class="navbar">
  <div class="dropdown">
    <button class="dropbtn">Account 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content">
      <a href="login.html">Login</a>
      <!-- <a href="#">Orders</a> -->
      <!-- <a href="#">Wishlist</a> -->
      <a href="signup.html">Signup</a>
    </div>
  </div> 
  <!-- <div class="dropdown">
    <button class="dropbtn cart"><i class="fa fa-shopping-cart"></i> <span class="value">2</span>
    </button>
    <div class="dropdown-content cart-content">
      <a>
      <ul>
      <li>
      <img src="https://i.ibb.co/RpnQq12/01.webp" alt="Item">
      </li>
      <li>
      <span class="title">Samsung Galaxy POP</span>
      <span class="sub-title"><i class="fa fa-rupee"></i>5999<span>
      </li>
      <li><i class="fa fa-trash"></i></li>
      </ul>
      <ul>
      <li>
      <img src="https://i.ibb.co/RpnQq12/01.webp" alt="Item">
      </li>
      <li>
      <span class="title">Samsung Galaxy POP</span>
      <span class="sub-title"><i class="fa fa-rupee"></i>5999<span>
      </li>
      <li><span class="sub-title"><i class="fa fa-rupee"></i>2000<span></span></li>
      <li><i class="fa fa-trash"></i></li>
      </ul>
      <button type="submit" class="btn1">CheckOut</button>
      </a>
    </div>
  </div>  -->
</div>
</span>
</td>
</tr>
</table>
</div>

<div class="topnav" id="myTopnav">
  
  <div class="dropdown">
    <button class="dropbtn">Men & Women 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content mega-dropdown">
      <div class="row">
        <div class="column">
          <h3>Clothing</h3>
          <a href="#">Gho</a>
          <a href="#">Kira</a>
          <a href="#">Kayra</a>
          <a href="#">Hat</a>
          <a href="#">Muffler</a>
          <a href="#">Rachu</a>
          <a href="#">Kabney</a>
        </div>
        <div class="column">
          <h3>Bags</h3>
          <a href="#">Bumro Jola</a>
          <a href="#">Handbag</a>
          <!-- <a href="#"></a> -->
        </div>
        <div class="column">
          <h3>Footwears</h3>
          <a href="#">Boots</a>
          <a href="#">Slippers</a>
        </div>
      </div>
    </div>
  </div> 
  
  <div class="dropdown">
    <button class="dropbtn">Crafts
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content mega-dropdown">
      <div class="row">
        <div class="column">
          <h3>Kitchen</h3>
          <a href="#">Wooden Spoon</a>
          <a href="#">Wooden bowl</a>
          <a href="#">Wooden cups</a>
          <!-- <a href="#">Wooden </a> -->
        </div>
        <div class="column">
          <h3>Furnitures</h3>
          <a href="#">Chair</a>
          <a href="#">Table</a>
          <a href="#">Desk</a>
        </div>
        <div class="column">
          <h3>Decorations</h3>
          <a href="#">Wooden Flowers</a>
          <a href="#">Wooden Animals</a>
          <a href="">Mask</a>
          <!-- <a href="#"></a> -->
        </div>
      </div>
    </div>
  </div> 
  
  <div class="dropdown">
    <button class="dropbtn">Food 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content mega-dropdown">
      <div class="row">
        <div class="column">
          <h3>Spicy</h3>
          <a href="#">Dolay</a>
          <a href="#">Dry Chilli</a>
          <a href="#">Wet Chilli</a>
          <a href="">Ezay</a>
        </div>
        <div class="column">
          <h3>Sweet</h3>
          <a href="#">Candy</a>
          <a href="#">Cotton Candy</a>
          <a href="#">Pasteru</a>
        </div>
        <div class="column">
          <h3>Snacks</h3>
          <a href="#">Churkam</a>
          <a href="#">Cake</a>
          <a href="#">Doma</a>
          <a href="">popcorn</a>
        </div>
      </div>
    </div>
  </div> 
  <!-- <a href="#about">Coupons</a> -->
  
  <div class="dropdown responsive">
    <button class="dropbtn">Account 
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content">
      <a href="#">Profile</a>
      <!-- <a href="#">Orders</a>
      <a href="#">Wishlist</a> -->
      <a href="#">Login/logout</a>
    </div>
  </div> 
  
<a href="javascript:void(0);" style="font-size:15px;" class="icon" onclick="myFunction()">&#9776;</a>
</div>
</header>


<!--CAROUSEL-->
<div class="content-width">
  <div class="slideshow">
    <!-- Slideshow Items -->
    <div class="slideshow-items">
      <div class="item">
        <div class="item-image-container">
          <!-- <img class="item-image" src="https://i.ibb.co/d7Rn88d/slide1.jpg" /> -->
          <img class="item-image" src="img/3.jpg" />
        </div>
        <!-- Staggered Header Elements -->
        <div class="item-header">
          <span class="vertical-part"><b style="color:white">Selling <em>Kira and Gho</em></em></b></span>
        </div>
        <!-- Staggered Description Elements -->
        <div class="item-description">
          <span class="vertical-part desc">
            <b style="color:white">Buy now~ Made from pure Burkha~!</b>
          </span>  
        </div>
      </div>
      <div class="item">
        <div class="item-image-container">
          <img class="item-image" src="img/Group 45.png" />
        </div>
        <!-- Staggered Header Elements -->
        <div class="item-header">
          <span class="vertical-part"><b>Buy <em>Banchungs</em></b></span>
        </div>
        <!-- Staggered Description Elements -->
        <div class="item-description">
          <span class="vertical-part desc">
            <b>HandMade with finest of bamboo Nu.700</b>
          </span>
        </div>
      </div>
      <div class="item">
        <div class="item-image-container">
          <img class="item-image" src="img/Group 46.png" />
        </div>
        <!-- Staggered Header Elements -->
        <div class="item-header">
          <span class="vertical-part" style="color:#fff;"><b>Local Products on <em>LocalSupplier</em></b></span>
        </div>
        <!-- Staggered Description Elements -->
        <div class="item-description">
          <span class="vertical-part desc" style="color:#fff;">
            <b>Connect to Local People in the Community, Support Locality</b>
          </span>
        </div>
      </div>
    </div>
    <div class="controls" style="display: none;">
      <ul>
        <li class="control" data-index="0"></li>
        <li class="control" data-index="1"></li>
        <li class="control" data-index="2"></li>
      </ul>
    </div>
  </div>
</div>

<!-- <h1 class="title section2-header">Products <span id="timer"><i class="fa fa-clock-o"></i></span></h1> -->
<h1 class="title section2-header">Products </h1>
<section class="section2">
<div class="deal-card">
<img src="https://i.ibb.co/b1pfh8c/card3.jpg" alt="Deals">
<span class="discount"><i class="fa fa-percentage">...</i> </span>
<span class="tag-2"><i class="fa fa-times"></i> Sold Out</span>
<span class="title">dffg</span>
<span class="sub-title">Nu. 70</span>
<span class="sub-title">Quantity: 3</span>
<a href="view.html" class="btn1 ">view</a>
<a href="request.html" class="btn1 soldout">Request</a>
</div>


<div class="deal-card">
<img src="img/b.png" alt="Deals">
<span class="discount"><i class="fa fa-percentage"></i></span>
<span class="tag-1"><i class="fa fa-check-circle-o"></i> Available</span>
<span class="title">Samsung Galaxy POP</span>
<span class="sub-title">Nu. 70</span>
<span class="sub-title">Quantity: 3</span>
<a href="view.html" class="btn1 ">view</a>
<a href="request.html" class="btn1 soldout">Request</a>
</div>

<div class="deal-card">
    <img src="img/b.png" alt="Deals">
    <span class="discount"><i class="fa fa-percentage"></i></span>
    <span class="tag-1"><i class="fa fa-check-circle-o"></i> Available</span>
    <span class="title">Samsung Galaxy POP</span>
    <span class="sub-title">Nu. 70</span>
    <span class="sub-title">Quantity: 3</span>
    <a href="view.html" class="btn1 ">view</a>
    <a href="request.html" class="btn1 soldout">Request</a>
    </div>

<div class="deal-card">
<img src="img/b2.png" alt="Deals">
<span class="discount"><i class="fa fa-percentage"></i> </span>
<span class="tag-1"><i class="fa fa-check-circle-o"></i> Available</span>
<span class="title">Samsung Galaxy POP</span>
<span class="sub-title">Nu. 70</span>
<span class="sub-title">Quantity: 3</span>
<a href="view.html" class="btn1 ">view</a>
<a href="request.html" class="btn1 soldout">Request</a>
</div>

<div class="deal-card">
<img src="img/b3.png" alt="Deals">
<span class="discount"><i class="fa fa-percentage"></i> </span>
<span class="tag-1"><i class="fa fa-check-circle-o"></i> Available</span>
<span class="title">Bangchung</span>
<span class="sub-title">Nu. 70</span>
<span class="sub-title">Quantity: 3</span><a href="view.html" class="btn1 ">view</a>
<a href="request.html" class="btn1 soldout">Request</a>
</div>

<div class="deal-card">
<img src="img/s.png" alt="Deals">
<span class="discount"><i class="fa fa-percentage"></i> </span>
<span class="tag-1"><i class="fa fa-check-circle-o"></i> Available</span>
<span class="title">Snack</span>
<span class="sub-title">Nu. 70</span>
<span class="sub-title">Quantity: 3</span><a href="view.html" class="btn1 ">view</a>
<a href="request.html" class="btn1 soldout">Request</a>
</div>

</section>





<!--ADDS-->
<center>
<div class="Advertisement">
  <img class="myAdds" src="img/Group 44.png" style="width:100%">
  <img class="myAdds" src="img/clipart-clouds-borders-11.png" style="width:100%">
  <img class="myAdds" src="img/bhutan-tour.png" style="width:100%">
</div>
</center>

<footer>
<div class="footer">

    <ul>
        <li class="title">ABOUT US</li>
        <li>Location: Thimphu, Gelpozhing College of Information Technology</li>
        <li>Make Selling Easier for Local People</li>
        <li></li>
    </ul>
<ul>
    <li class="title">DEVELOPERS</li>
    <li>Kinchap</li>
    <li>Dechok Dema</li>
    <li>Leki Wangmo</li>
    <li>Chencho Wangdi</li>
</ul>

<ul>
    <li class="title">CONTACT US</li>
    <li>Phone no: 17654320</li>
    <!-- <li>Facebook: https://www.facebook.com/profile.php?id=61551715662245</li> -->
    <li>
        <a href="https://www.facebook.com/profile.php?id=61551715662245"><i class="fa fa-facebook"></i></a>
        <a href="https://www.instagram.com/localsupplier122/"><i class="fa fa-instagram"></i></a>
        <a href="#"><i class="fa fa-twitter"></i></a>
        <!-- <a href="#"><i class="fa fa-youtube"></i></a> -->
    </li>
</ul>

<center>
    
</center>
</div>
<div class="sub-footer">
<em>LOCAL SUPPLIER</em> Copyright © 2023 LocalSupplier - All rights reserved || Designed By: Group 4
</div>
</footer>




<!--ADDITIONAL-->
<div id="id01" class="modal">
  
  <section class="modal-content animate" action="/action_page.php" method="post">
    <div class="imgcontainer">
      <span onclick="document.getElementById('id01').style.display='none'"></span>
    </div>
    </section>
</div>


<!--JAVASCRIPT
<script src="js/custom.js"></script>
<script src="js/adds.js"></script>
-->
  
  
  
  

 <!-- <div class="credits">
  <a href="https://w3schools.com">W3SCHOOLS</a>, <a href="https://unsplash.com">UNSPLASH</a>, <a href="https://i.ibb.co">IMGBB</a>, <a href="https://canva.com">CANVA</a>
  </div> -->
<!-- partial -->
  <script  src="./home.js"></script>

</body>
</html>
